/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.c-mv__copy img {
  width: 42rem;
}

.c-mv__bottomillust {
  margin-top: -34.2rem;
}

.u-anchor {
  padding-top: 22rem;
}

.u-anchor__inner {
  position: relative;
  z-index: 9;
}

.u-anchor__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5rem 2.5rem;
}

.u-anchor__item .c-btn__link {
  background-color: var(--c-red);
  min-width: 24.7rem;
  font-size: 3.6rem;
}
.u-anchor__item .c-btn__link i.arrow {
  width: 1.2rem;
  height: 3.4rem;
}
@media (hover: hover) {
  .u-anchor__item .c-btn__link:hover {
    background-color: var(--c-blue);
  }
}

.c-title__inner.-sectitle {
  min-width: 35.4rem;
  text-align: center;
}

.c-philosophy .l-container {
  position: relative;
}
.c-philosophy .c-wavebg__inner {
  padding-top: 3rem;
  padding-bottom: 15rem;
}
.c-philosophy .c-dotsillust {
  position: absolute;
  z-index: 0;
}
.c-philosophy .c-dotsillust.-num01 {
  top: -29rem;
  right: -12rem;
  z-index: 3;
}
.c-philosophy .c-dotsillust.-num02 {
  top: -3rem;
  left: -20rem;
}
.c-philosophy .c-dotsillust.-num03 {
  bottom: -15rem;
  left: -4rem;
  z-index: 3;
}
.c-philosophy .c-dotsillust.-num04 {
  bottom: -40rem;
  right: 0;
  z-index: 9;
}

.c-philosophy__lead {
  text-align: center;
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: bold;
  color: var(--c-dark-red);
  position: relative;
  z-index: 3;
}

.c-philosophy__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  position: relative;
  z-index: 5;
}

.c-philosophy__item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  aspect-ratio: 376/376;
  padding: 0 5rem;
  background-color: var(--c-white);
  border-radius: 100%;
  position: relative;
}
.c-philosophy__item p {
  font-size: 2.15rem;
  font-weight: 500;
  line-height: 1.545;
}

.c-philosophy__illust01 {
  position: absolute;
  bottom: -3rem;
  left: 10rem;
  z-index: 9;
}
.c-philosophy__illust01 img {
  width: 14rem;
}

.c-philosophy__illust02 {
  position: absolute;
  bottom: -2.2rem;
  left: 10rem;
  z-index: 9;
}
.c-philosophy__illust02 img {
  width: 9.8rem;
}

.c-philosophy__illust03 {
  position: absolute;
  top: -4rem;
  left: 17rem;
  z-index: 9;
}
.c-philosophy__illust03 img {
  width: 6.4rem;
}

.c-overview .l-container {
  padding-top: 12rem;
  padding-bottom: 12rem;
  position: relative;
}
.c-overview .c-dotsillust {
  position: absolute;
}
.c-overview .c-dotsillust.-num01 {
  right: -15rem;
  top: 37rem;
}
.c-overview .c-dotsillust.-num02 {
  left: -15rem;
  bottom: 1rem;
}
.c-overview .c-title, .c-overview .c-overview__table {
  position: relative;
  z-index: 9;
}

.c-overview__table {
  max-width: 80rem;
  margin: auto;
}
.c-overview__table tr:nth-child(1) th, .c-overview__table tr:nth-child(1) td {
  padding-top: 0;
}
.c-overview__table tr:last-child th, .c-overview__table tr:last-child td {
  padding-bottom: 0;
}
.c-overview__table th {
  font-size: var(--c-fs-main-big);
  font-weight: var(--c-fw);
  line-height: var(--c-lh-medium);
  font-weight: 500;
  line-height: var(--c-lh-heading);
  text-align: left;
  padding: 1.5rem 3rem 1.5rem 0;
  white-space: nowrap;
  border-right: 1px solid #333333;
}
.c-overview__table td {
  font-size: var(--c-fs-main-big);
  font-weight: var(--c-fw);
  line-height: var(--c-lh-medium);
  font-weight: 500;
  line-height: var(--c-lh-heading);
  padding: 1.5rem 0 1.5rem 3rem;
}

.c-overview__illust01 {
  position: absolute;
  left: -10rem;
  top: 40rem;
  z-index: 3;
}
.c-overview__illust01 img {
  width: 31.5rem;
}

.c-overview__illust02 {
  position: absolute;
  top: 17rem;
  right: 0;
}
.c-overview__illust02 img {
  width: 13.1rem;
}

.c-overview__illust03 {
  position: absolute;
  bottom: -10rem;
  left: 23rem;
  z-index: 4;
}
.c-overview__illust03 img {
  width: 11.5rem;
}

.u-class .c-wavebg__inner {
  padding-top: 4rem;
  padding-bottom: 6rem;
}
.u-class .l-container {
  position: relative;
  padding-bottom: 3rem;
}
.u-class .c-dotsillust {
  position: absolute;
}
.u-class .c-dotsillust.-num01 {
  right: 0;
  top: -20rem;
  z-index: 3;
}
.u-class .c-dotsillust.-num02 {
  left: -10rem;
  top: 37rem;
}
.u-class .c-dotsillust.-num03 {
  right: 0;
  bottom: 7rem;
}
.u-class .c-title {
  position: relative;
  z-index: 9;
}

.u-class__illust01 {
  position: absolute;
  left: -10rem;
  top: 25rem;
}
.u-class__illust01 img {
  width: 10.4rem;
}

.u-class__illust02 {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 3;
}
.u-class__illust02 img {
  width: 14.2rem;
}

.u-class__lead {
  font-size: 2.6rem;
  font-weight: bold;
  color: var(--c-dark-red);
  line-height: 1.84615;
  margin-bottom: 4.5rem;
  position: relative;
  z-index: 3;
}

.u-class__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6rem 10rem;
  position: relative;
  z-index: 3;
}

.u-class__item {
  max-width: 28rem;
  width: 100%;
  position: relative;
}
.u-class__item .c-title {
  position: absolute;
  bottom: -3rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  width: 100%;
}
.u-class__item .c-title span {
  font-size: 2.8rem;
  padding: 0.6rem 1.5rem;
  width: 100%;
}

.u-day .l-container {
  position: relative;
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.u-day .c-dotsillust {
  position: absolute;
}
.u-day .c-dotsillust.-num01 {
  right: -15.5rem;
  top: 33rem;
  z-index: 3;
}
.u-day .c-dotsillust.-num02 {
  left: -15rem;
  bottom: 20rem;
}
.u-day .js-tab {
  position: relative;
  z-index: 3;
}

.u-day__illust01 {
  position: absolute;
  right: 15rem;
  top: -12rem;
  z-index: 3;
}
.u-day__illust01 img {
  width: 16.3rem;
}

.u-day__illust02 {
  position: absolute;
  right: -1rem;
  top: -12rem;
  z-index: 3;
}
.u-day__illust02 img {
  width: 13.9rem;
}

.u-day__illust03 {
  position: absolute;
  left: -23rem;
  bottom: 0;
  z-index: 5;
}
.u-day__illust03 img {
  width: 39.9rem;
}

.u-menu .l-container {
  position: relative;
  padding-top: 7.5rem;
  padding-bottom: 6.5rem;
}
.u-menu .c-dotsillust {
  position: absolute;
}
.u-menu .c-dotsillust.-num01 {
  left: -20rem;
  top: 50rem;
  z-index: 3;
}
.u-menu .c-dotsillust.-num02 {
  right: -10rem;
  bottom: 6.5rem;
}
.u-menu .c-media {
  position: relative;
  z-index: 3;
}
.u-menu .c-media__item.-txt p:not([class]) {
  font-size: 1.8rem;
  font-weight: 500;
}
.u-menu .c-media__item.-txt p:not([class]) + p:not([class]) {
  margin-top: 3rem;
}
.u-menu .c-media__item.-img {
  margin-left: -39rem;
}

.u-menu__illust01 {
  position: absolute;
  left: 0;
  bottom: 6.5rem;
}
.u-menu__illust01 img {
  width: 40.6rem;
}

.u-menu__illust02 {
  position: absolute;
  right: -15rem;
  top: 38rem;
}
.u-menu__illust02 img {
  width: 13.1rem;
}

.u-childcare .l-container {
  position: relative;
  padding-top: 9rem;
  padding-bottom: 5rem;
  position: relative;
}
.u-childcare .c-dotsillust {
  position: absolute;
}
.u-childcare .c-dotsillust.-num01 {
  right: -26rem;
  top: -10rem;
  z-index: 3;
}
.u-childcare .c-dotsillust.-num02 {
  left: -28rem;
  bottom: 6.5rem;
}
.u-childcare .sub-title {
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: 500;
  color: var(--c-dark-red);
  margin-bottom: 2rem;
}
.u-childcare .c-media {
  position: relative;
  z-index: 5;
}
.u-childcare .c-media.-right .c-media__item.-img {
  margin-right: -40rem;
}
.u-childcare .c-media__item .annotation {
  font-weight: 500;
}

.u-staff .-year {
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  color: var(--c-dark-red);
}
.u-staff .l-container {
  padding-top: 8rem;
  padding-bottom: 8rem;
  position: relative;
}
.u-staff .c-dotsillust {
  position: absolute;
}
.u-staff .c-dotsillust.-num01 {
  left: -18rem;
  top: 0;
  z-index: 3;
}
.u-staff .c-dotsillust.-num02 {
  right: -12rem;
  bottom: 10rem;
}
.u-staff .c-title__wrap {
  position: relative;
  z-index: 3;
}

.u-staff__img {
  position: relative;
  z-index: 3;
}

.u-info .l-container {
  padding-top: 8rem;
  padding-bottom: 5rem;
  position: relative;
}
.u-info .c-dotsillust {
  position: absolute;
}
.u-info .c-dotsillust.-num01 {
  right: -15rem;
  top: -23rem;
  z-index: 3;
}
.u-info .c-dotsillust.-num02 {
  left: -17rem;
  bottom: 10rem;
}
.u-info .c-title {
  margin-left: 12rem;
}

.u-info__wrap {
  background-color: var(--c-white);
  padding: 7rem 5rem;
  border-radius: 3rem;
  position: relative;
  z-index: 3;
}

.u-info__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8rem 4rem;
}

.u-info__flex--item {
  width: calc(50% - 2rem);
}
.u-info__flex--item.-w100 {
  width: 100%;
}
.u-info__flex--item.-w100 .c-pdflist a {
  display: inline-block;
}
.u-info__flex--item .ttl {
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
}

.u-info__illust01 {
  position: absolute;
  left: -19rem;
  top: -13rem;
  z-index: 4;
}
.u-info__illust01 img {
  width: 29.3rem;
}

.u-tab {
  padding: 0 12rem;
}
.u-tab li {
  cursor: auto;
  background-color: var(--c-red);
}

.u-tab--wrap {
  padding-bottom: 4rem;
}
.u-tab--wrap::before {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

.u-tab--item {
  position: relative;
}

@media screen and (min-width: 751px) and (max-width: 1260px) {
  .c-mv__illust--04 img {
    width: 13.5vw;
  }
  .c-mv__illust--05 {
    left: -8vw;
  }
  .c-mv__illust--05 img {
    width: 13vw;
  }
  .c-mv__illust--06 {
    left: 4.8vw;
  }
  .c-mv__illust--06 img {
    width: 11.2vw;
  }
  .c-philosophy__item {
    padding: 0 3rem;
  }
  .c-philosophy__illust03 {
    top: -7.5rem;
  }
  .c-overview__illust01 {
    left: calc((100vw - 1200px) / 2 - 10rem);
  }
  .c-overview__illust03 {
    left: calc(23rem + (100vw - 1260px) / 2);
  }
  .c-overview .c-dotsillust.-num01 {
    right: calc((100vw - 1200px) / 2 - 15rem);
  }
  .c-overview .c-dotsillust.-num02 {
    left: calc((100vw - 1200px) / 2 - 15rem);
  }
  .u-day__illust01 {
    right: calc((100vw - 1200px) / 2 + 15rem);
  }
  .u-day__illust02 {
    right: calc((100vw - 1200px) / 2 - 1rem);
  }
  .u-day__illust03 {
    left: calc((100vw - 1200px) / 2 - 23rem);
  }
  .u-tab--wrap {
    padding: 9rem 3rem;
  }
}
@media (min-width: 751px) and (max-width: 1140px) {
  .c-philosophy__lead {
    font-size: 3.2vw;
  }
  .c-philosophy__item p {
    font-size: 1.8vw;
  }
  .c-philosophy__illust01 {
    left: 8.5vw;
  }
  .c-philosophy__illust01 img {
    width: 12vw;
  }
  .c-philosophy__illust02 {
    left: 9vw;
  }
  .c-philosophy__illust02 img {
    width: 8.5vw;
  }
  .c-philosophy__illust03 {
    left: 16vw;
    top: -5vw;
  }
  .c-philosophy__illust03 img {
    width: 5.2vw;
  }
}
@media (min-width: 751px) and (max-width: 1020px) {
  .u-menu__illust01 {
    left: calc((100vw - 1020px) / 2 - 7rem);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__illust--09 {
    right: 0;
  }
  .u-tab--wrap {
    min-height: 80rem;
  }
  .u-tab--wrap::before {
    width: 9.5rem;
    height: 11.9rem;
  }
  .u-tab {
    padding: 0 6rem;
  }
  .u-tab li {
    font-size: var(--c-fs-h2);
    font-weight: var(--c-fw-medium);
    line-height: var(--c-lh-heading);
    min-width: 20rem;
  }
  .u-tab--item.-preparation .c-title {
    font-size: 4rem;
  }
}
@media (min-width: 751px) and (max-width: 900px) {
  .u-tab--wrap {
    padding: 9rem 3rem;
  }
}
@media screen and (max-width: 750px) {
  .c-mv__copy {
    bottom: 11.5rem;
  }
  .c-mv__copy img {
    width: 32.9rem;
  }
  .c-mv__bottomillust--bg {
    padding-bottom: 9rem;
  }
  .c-mv__illust--08 {
    right: 3rem;
    bottom: -57rem;
  }
  .c-mv__illust--09 {
    left: 3rem;
    bottom: -63rem;
  }
  .u-anchor {
    padding-top: 43rem;
  }
  .u-anchor__flex {
    gap: 2.5rem 2rem;
  }
  .u-anchor__item .c-btn__link {
    font-size: 2.8rem;
    min-width: 19.6rem;
  }
  .u-anchor__item .c-btn__link i.arrow {
    width: 1rem;
    height: 2.8rem;
  }
  .c-title__inner.-sectitle {
    min-width: 27.1rem;
  }
  .c-philosophy .c-wavebg__inner {
    padding-bottom: 5rem;
  }
  .c-philosophy .l-container {
    padding-top: 3rem;
  }
  .c-philosophy .c-dotsillust.-num01 {
    top: 22rem;
  }
  .c-philosophy .c-dotsillust.-num02 {
    top: initial;
    bottom: -16rem;
    left: -10rem;
  }
  .c-philosophy .c-dotsillust.-num03, .c-philosophy .c-dotsillust.-num04 {
    display: none;
  }
  .c-philosophy__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-philosophy__item {
    aspect-ratio: initial;
    border-radius: 5.8rem;
    gap: 3rem;
    padding: 3rem 3.5rem;
  }
  .c-philosophy__item:nth-child(1) {
    padding-left: 17rem;
  }
  .c-philosophy__item:nth-child(2) {
    padding-left: 7.5rem;
    padding-right: 13rem;
  }
  .c-philosophy__item:nth-child(3) {
    padding-left: 15rem;
    padding-right: 5rem;
  }
  .c-philosophy__item p {
    font-size: 2.2rem;
  }
  .c-philosophy__illust01 {
    width: 10.3rem;
    bottom: 1.5rem;
    left: 2rem;
  }
  .c-philosophy__illust01 img {
    width: 100%;
  }
  .c-philosophy__illust02 {
    width: 9.8rem;
    bottom: 3.5rem;
    right: 1rem;
    left: initial;
  }
  .c-philosophy__illust02 img {
    width: 100%;
  }
  .c-philosophy__illust03 {
    width: 6.4rem;
    left: 5rem;
    top: -1rem;
  }
  .c-philosophy__illust03 img {
    width: 100%;
  }
  .c-overview .l-container {
    padding-top: 5.5rem;
    padding-bottom: 10rem;
  }
  .c-overview .c-dotsillust.-num01 {
    top: 12rem;
    right: -12rem;
  }
  .c-overview .c-dotsillust.-num02 {
    display: none;
  }
  .c-overview__table {
    max-width: 61rem;
  }
  .c-overview__table th {
    font-size: 1.5rem;
  }
  .c-overview__table td {
    font-size: 1.5rem;
  }
  .c-overview__illust01 {
    left: initial;
    right: 0;
    top: initial;
    bottom: -16rem;
    z-index: 4;
  }
  .c-overview__illust01 img {
    width: 19.2rem;
  }
  .c-overview__illust02 {
    display: none;
  }
  .c-overview__illust03 {
    display: none;
  }
  .u-class .c-dotsillust.-num01 {
    right: initial;
    left: -11.5rem;
    top: -19rem;
  }
  .u-class .c-dotsillust.-num02 {
    left: initial;
    right: -15rem;
    top: 37rem;
  }
  .u-class .c-dotsillust.-num03 {
    right: initial;
    bottom: initial;
    left: -7rem;
    top: 70rem;
  }
  .u-class__lead {
    font-size: 2.4rem;
    line-height: 1.91666;
    margin: 0 5rem 7rem;
  }
  .u-class__flex {
    gap: 7rem 10rem;
  }
  .u-class__illust02 {
    right: 3rem;
    bottom: 18rem;
  }
  .u-day .c-dotsillust.-num01 {
    right: -5rem;
    top: -14rem;
  }
  .u-day .c-title {
    position: relative;
    z-index: 4;
  }
  .u-day__illust01 {
    right: 12.5rem;
    z-index: 5;
  }
  .u-day__illust01 img {
    width: 10.2rem;
  }
  .u-day__illust02 {
    right: 3rem;
    z-index: 5;
  }
  .u-day__illust02 img {
    width: 8.7rem;
  }
  .u-day__illust03 {
    display: none;
  }
  .u-menu .l-container {
    padding-bottom: 27rem;
  }
  .u-menu .c-media__item.-img {
    margin-left: -6rem;
  }
  .u-menu .c-media__item.-txt {
    max-width: 45.8rem;
  }
  .u-menu .c-dotsillust.-num01 {
    left: initial;
    top: -12rem;
    right: -17rem;
  }
  .u-menu .c-dotsillust.-num02 {
    display: none;
  }
  .u-menu__illust01 {
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  .u-menu__illust02 {
    right: initial;
    left: 4rem;
    top: 7rem;
  }
  .u-childcare .l-container {
    padding-bottom: 8rem;
  }
  .u-childcare .c-dotsillust.-num01 {
    right: -12rem;
    top: -9rem;
  }
  .u-childcare .c-dotsillust.-num02 {
    left: -10rem;
    bottom: -12.5rem;
    z-index: 5;
  }
  .u-childcare .c-media {
    z-index: 6;
  }
  .u-childcare .sub-title {
    text-align: center;
    margin-bottom: 5rem;
  }
  .u-staff .c-title__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3rem;
  }
  .u-staff .-year {
    font-size: 3rem;
  }
  .u-staff .c-dotsillust {
    display: none;
  }
  .u-info .c-dotsillust {
    display: none;
  }
  .u-info .c-title {
    margin-left: auto;
  }
  .u-info .l-container {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .u-info__illust01 {
    left: inherit;
    right: 0;
    top: -1rem;
    right: 5rem;
  }
  .u-info__illust01 img {
    width: 16.1rem;
  }
  .u-info__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6rem 0;
  }
  .u-info__flex--item {
    width: 100%;
    margin: auto;
  }
  .u-info__flex--item .ttl {
    font-size: 2.1rem;
    margin-bottom: 0rem;
  }
  .u-info__flex--item:nth-child(1) {
    max-width: 43rem;
  }
  .u-info__flex--item:nth-child(2) {
    max-width: 43rem;
  }
  .u-info__flex--item:nth-child(3) {
    max-width: 48rem;
  }
  .u-tab {
    padding: 0 6.5rem;
  }
  .u-tab--wrap {
    padding: 5rem 5.5rem 3rem 5.5rem;
  }
}